/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

.logo {
	float: left;
	width: 286px;
	padding-top: 15px
}
.arw-con {
	position: relative;
	margin: 0 auto;
	text-align: left;
}
.arw-pos {
	width: 0;
	height: 0;
	border-left: 36px solid transparent;
	border-right: 36px solid transparent;
	border-bottom: 36px solid #c0392b;
	position: absolute;
	top: -80px;
	left: 622px
}
/**navigation**/
ul.nav {
	margin-right: 0px;
}
header.sticky .nav-links {
	float: right;
	padding-top: 28px
}
header.sticky .logo {
	padding-top: 5px
}
header.sticky .arw-pos {
	top: -70px;
	left: 645px
}
.nav-links {
	float: right;
	padding-top: 40px;
}
nav ul {
	float: right;
}
ul.nav li a {
	margin: 0px;
	padding: 0px 20px 0px 20px;
	display: inline;
	color: #323232;
	font-size: 17px;
	font-weight: 500
}
ul.nav li a:hover {
	color: #674fa7;
}
ul.nav li a#active {
	color: #674fa7;
}
ul.nav li.call-us {
	color: #4fa32d;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	margin-left: 20px;
	margin-top: -18px;
	text-align: right;
}
ul.nav li.call-us img {
	position: relative;
	top: 5px
}
ul.nav li.call-us a {
	color: #4fa32d;
}
ul.nav li.call-us span {
	display: block;
	font-size: 24px
}
/******************Sub MEnu***********************/

.nav-links ul.nav .sub-menu {
	background: #3d84c6;
	padding: 40px 0%;
	width: 100%;
	position: absolute;
	margin-top: -8px;
}
.nav-links ul.nav .sub-menu:after {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	content: "";
	height: 45px;
	position: absolute;
	top: -45px;
	width: 100%;
	z-index: 100;
}
.nav-links ul.nav .sub-menu div.container {
	width: 1170px !important;
	display: block
}
.nav-links ul.nav .sub-menu li {
	margin: 0px 0px 0px 0px;
	width: 96%
}
.nav-links ul.nav .sub-menu li a {
	color: #fff !important;
	text-decoration: none !important;
	border: none;
	font-size: 18px;
	padding: 0px 0px 15px 0px !important;
	border-right: 0px;
	text-align: left
}
.nav-links ul.nav .sub-menu li.current-menu-item a {
	color: #fff !important;
	border: none;
}
.nav-links ul.nav .sub-menu li a:hover {
	color: #fff !important;
	padding: 0px;
	border: none;
	text-decoration: underline !important
}
/*************SUB -SUB MENu****************/

.navigation ul.nav ul ul {
	background: #383838;
	width: 100%;
	padding: 0px;
}
section.mainmenubox h2 {
	display: none
}
 @media (min-width: 991px) and (max-width: 1279px) {
.nav-links ul.nav .sub-menu div.container {
	width: 950px !important;
	display: block
}
.arw-pos {
	top: -80px;
	left: 402px
}
header.sticky .arw-pos {
	top: -70px;
	left: 420px
}
}
@media (min-width: 768px) and (max-width:990px) {
.nav-links ul.nav .sub-menu div.container {
	width: 730px !important;
	display: block
}
.logo {
	padding-top: 0px;
	padding-left: 30px
}
header.sticky .logo {
	padding-top: 0px
}
}
 @media and (max-width:767px) {
}
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */

.mean-nav ul.nav li.call-us {
	margin-top: 0px;
}
.mean-nav ul.nav li.call-us span {
	display: inline;
	font-size: 18px;
}
a.meanmenu-reveal {
	display: none;
}
.mean-nav ul.nav .sub-menu div.arw-con {
	display: none
}
.mean-nav ul.nav .sub-menu div.container {
	width: 100%
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: right;
	width: 100%;
	position: relative;
	/* Old browsers */
	height: auto;
	z-index: 10000000000 !important;
	top: 122px;
	text-align: right;
}
.mean-nav ul.nav li.call-us img {
	filter: brightness(0) invert(1);
}
.mean-container .mean-bar h2 {
	display: none;
}
.ie9 .mean-container .mean-bar {
	filter: none;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 18px;
	padding: 10px;
	position: absolute;
	top: 0;
	right: 0px;
	left: 92% !important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	text-indent: -9999em;
	line-height: 18px;
	font-size: 1px;
	display: block;
	background: #6852a7;
	font-weight: 700;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.mean-container a:hover.meanmenu-reveal {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-bottom: 4px;
}
.mean-container .mean-nav {
	float: none;
	width: 100%;
	background: blue;
	margin-top: 13px;
	position: relative;
	top: 44px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	position: absolute;
	background: #3d84c6;
}
.mean-container .mean-nav ul li ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	position: relative;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: none;
	background: #3d84c6;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: none;
	width: 100%;
	padding: .6em 0% !important;
	margin: 0;
	text-align: left !important;
	color: #fff;
	border-bottom: 1px solid #397bb7;
	text-decoration: none;
	text-transform: none;
	font-size: 17px;
	border-right: 0px;
	color: #fff !important;
}
.mean-container .mean-nav ul li a em {
	display: none
}
.mean-container .mean-nav ul li li a {
	padding: 1em 4% !important;
	border-top: 1px solid #316696;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li li a:hover {
	color: #000;
	text-decoration: none;
}
.mean-container .mean-nav ul li.mean-last a {
}
.mean-container .mean-nav ul li li li a {
	/*	width: 100%;*/
	padding: 1em 0%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 0px;
	width: 20px;
	height: 20px;
	padding: 10px 8px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	background: #000;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
#mainmenustyle {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	padding: 20px 23px 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700
}
 @media screen and (min-width:150px) and (max-width:990px) {
.mean-container .mean-nav ul li a {
	padding: .48em 5% !important;
	background: #3d84c5;
	width: 90%;
}
.mean-container .mean-nav ul li a:hover {
	border-bottom: 1px solid #fff;
}
.mean-container .mean-nav ul li a#active {
	border-bottom: 1px solid #fff;
}
.mean-container .mean-nav ul li li a {
	padding: .48em 5% !important;
}
.mean-container .mean-nav ul li li a:hover {
	color: #fff !important;
}
.mean-container .mean-nav ul li li li a {
	padding: .48em 5% !important;
}
ul.nav ul {
	visibility: hidden;
	position: relative;
	top: 100%;
	left: 0;
	z-index: 9999;
	margin: 0;
	padding: 0.48em 0;
	width: 90%
}
.mean-container .mean-nav ul li a.mean-expand {
	height: 25px;
	position: absolute;
	min-height: inherit !important;
	background: #346ea3!important;
	padding-left: 18px !important
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	border-bottom: none!important;
	border-bottom: none !important
}
ul.nav ul ul {
	left: 0% !important;
	top: 0;
	display: inline-block;
}
.mean-container .mean-nav ul li ul li a {
	background: #346ea3;
!important;
}
.mean-container .mean-nav ul li ul li ul li a {
	background: #346ea3;
!important;
}
.mean-container .mean-nav ul li ul li ul li a {
	color: #fff !important;
}
.mean-container .mean-nav ul li ul li ul li a:hover {
	background: #346ea3 !important;
}
}
 @media screen and (min-width:601px) and (max-width:767px) {
.mean-container .mean-bar {
	top: 20px;
}
.mean-container a.meanmenu-reveal {
	left: 90% !important;
}
.mean-container .mean-nav {
	top: 46px;
}
}
 @media (max-width:600px) {
.mean-container .mean-bar {
	top: 20px;
}
.mean-container a.meanmenu-reveal {
	left: 90% !important;
}
.mean-container .mean-nav {
	top: 46px;
}
}
 @media (max-width:580px) {
.mean-container .mean-bar {
	top: 20px;
}
.mean-container a.meanmenu-reveal {
	left: 86% !important;
}
.mean-container .mean-nav {
	top: 46px;
}
}
 @media (max-width:480px) {
.mean-container .mean-bar {
	top: 20px;
}
.mean-container a.meanmenu-reveal {
	left: 84% !important;
}
.mean-container .mean-nav {
	top: 46px;
}
}
 @media (max-width:380px) {
.mean-container .mean-bar {
	top: 20px;
}
.mean-container a.meanmenu-reveal {
	left: 80% !important;
}
.mean-container .mean-nav {
	top: 46px;
}
}
